#include "SquirrelCamera.h"
#include "SquirrelClassEx.h"

void SquirrelCamera::OnUpdate(Duration dt)
{
    SquirrelClassEx::RunUpdateScript("CameraUpdateCallBack", this->GetObjectID(),dt.GetMilliseconds());
}
